<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetReferences Method (IEdmBatchListing3)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchListing3 Interface : GetReferences Method (IEdmBatchListing3)

Visual Basic
C#
C++/CLI

ppoReferences
  Array of EdmListRef structures

Gets a list of referenced files.

# Syntax

Visual Basic |
--- | ---

    Sub GetReferences( _
       ByRef ppoReferences() As EdmListRef _
    )

C# |
--- | ---

    void GetReferences(
       out EdmListRef[] ppoReferences
    )

C++/CLI |
--- | ---

    void GetReferences(
    &   [Out] array<EdmListRef>^ ppoReferences
    )

#### Parameters

ppoReferences
  Array of EdmListRef structures

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmBatchListing3 Interface
IEdmBatchListing3 Members

# Availability

SOLIDWORKS PDM Professional 2010